<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'az', version '3.0'.
 *
 * @package     dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'İlkin cədvəl strukturunun yoxlanması';
$string['copyingtable'] = '{$a} cədvəlinin köçürülməsi';
$string['copyingtables'] = 'Cədvəl məzmununun köçürülməsi';
$string['creatingtargettables'] = 'Hədəf verilənlər bazasında cədvəlin yaradılması';
$string['dbexport'] = 'Verilənlər bazasının eksportu';
$string['dbtransfer'] = 'Verilənlər bazasının ötürülməsi';
$string['differenttableexception'] = '{$a} cədvəlinin strukturu uyğun gəlmir';
$string['done'] = 'Yerinə yetirildi';
$string['exportschemaexception'] = 'Cari verilənlər bazasının strukturu bütün install.xml.-daki fayllarla uyğün gəlmir. <br /> {$a}';
$string['importschemaexception'] = 'Cari verilənlər bazasının strukturu bütün install.xml.-daki fayllarla uyğün gəlmir. <br /> {$a}';
$string['importversionmismatchexception'] = '{$a->currentver}  cari versiyası eksport olunmuş {$a->schemaver} versiyayla uyğun gəlmir.';
$string['malformedxmlexception'] = 'XML düzgün deyil, davam etmək mümkün olmadı';
$string['unknowntableexception'] = 'Eksport faylında naməlum {$a} cədvəli aşkarlanmışdır';
