<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'az', version '3.0'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'Flash-animasiya';
$string['flashanimation_desc'] = '*.swf genişlənməli fayllar. Təhlükəsizlik məqsədilə bu filtrdən ancaq inanılmış mətnlərdə istifadə edilir.';
$string['flashvideo'] = 'Flash video';
$string['flashvideo_desc'] = '*.flv və *.f4v genişlənməli fayllar. Videokliplərin Flowplayerdə göstərilməsi üçün Flash və javacript qoşulmaları tələb olunur. Müxtəlif mənbəlri göstərdikdə alternativ HTML 5 videodan istifadə edilie.';
$string['html5audio'] = 'HTML 5 audio';
$string['html5audio_desc'] = '*.ogg, *.acc və digər genişlənməli audiofayllar. Onlar sonuncu veb-brauzerlerlə uyğundur, təssüf ki, bütün brauzerlər tərəfindən dəstəklənən vahid format yoxdur. Həll kimi # ilə ayrılmış alternativlərin göstərilməsi ola bilər(məsələn: http://example.org/audio.ogg#http://example.org/audio.acc#http://example.org/audio.mp3#).
QuickTime pleyeri köhnə brauzerlər və istənilən tip audiolar üçün ehtiyat kimi istifadə edilir.';
$string['html5video'] = 'HTML 5 video';
$string['html5video_desc'] = '*.webm, *.m4v, *.ogv, *.mp4 və digər genişlənməli videofayllar. Onlar sonuncu veb-brauzerlerlə uyğundur, təssüf ki, bütün brauzerlər tərəfindən dəstəklənən vahid format yoxdur. Həll kimi # ilə ayrılmış alternativlərin göstərilməsi ola bilər(məsələn:  http://example.org/video.m4v#http://example.org/video.acc#http://example.org/video.ogv#d=640x480).
QuickTime pleyeri köhnə brauzerlər üçün ehtiyat kimi istifadə edilir.';
$string['legacyheading'] = 'Legacy media players';
$string['legacyheading_desc'] = 'Növbəti formatlar geniş istifadə üçün məsləhət deyil, onlardan, adətən, müştəriləri mərkəzləşdirilmiş idarəedilən intranetdə istifadə edilir';
$string['legacyquicktime'] = 'QuickTime pleyeri';
$string['legacyquicktime_desc'] = '*.mov, *.mp4, *.m4a, *.mp4 и *.mpg genişlənməli fayllar. QuickTime pleyeri və ya kodeki vacibdir.';
$string['legacyreal'] = 'Real media player';
$string['legacyreal_desc'] = '*.rm, *.ra, *.ram, *.rp, *.rv genişlənməli fayllar. Real Player vacibdir.';
$string['legacywmp'] = 'Windows media player';
$string['legacywmp_desc'] = '*.avi и *.wmv genişlənməli fayllar. Windows-da İnternet Explorer ilə uyğundur, lakin digər brauzerlər və ya əməliyyat sistemlərində problem yarana bilər.';
$string['mp3audio'] = 'MP3 audio';
$string['mp3audio_desc'] = '*.mp3 genişlənməli fayllar. Flowplayer-in köməyi ilə səsləndirmə, Flash qoşulması tələb olunur.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Vimeo - video mübadilə saytı';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'YouTube - video mübadilə saytı, video və siyahı keçidləri dəstəklənir.';
